<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9848631f-9759-41f9-8076-760baf8bbe1a}">
		<property name="name">
			<value>reverse_thrust_right</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c38c65f3-561b-4365-a1d3-e5a56c9f3e0f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{c9d5c2b9-1571-4b21-8104-9180648e564a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5413d713-ff00-4b5b-b6fc-3dfd840ca406}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1cc9ce54-3128-447d-8ad7-a5011a188748}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{fc8c227b-49b4-4cf3-bb78-ec5a71f2919c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6d193abd-0d9a-44d7-ba6a-ce70f5750ec7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6d35fff5-e78d-4a5b-bc46-8bf7f15839b5}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{8bb34104-e0da-4af9-83f0-55a9231b8f7c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c38c65f3-561b-4365-a1d3-e5a56c9f3e0f}">
		<relationship name="masterBus">
			<destination>{a571c4d2-e589-4116-9cca-225bbf3c327c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{c9d5c2b9-1571-4b21-8104-9180648e564a}">
		<relationship name="mixerGroup">
			<destination>{a571c4d2-e589-4116-9cca-225bbf3c327c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5413d713-ff00-4b5b-b6fc-3dfd840ca406}">
		<relationship name="effectChain">
			<destination>{d7c76147-578d-48d0-8a5b-165e9943cf3b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2aec3c65-bb9a-4536-82f1-6a8bc8ee8bd5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1cc9ce54-3128-447d-8ad7-a5011a188748}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{fc8c227b-49b4-4cf3-bb78-ec5a71f2919c}" />
	<object class="GroupTrack" id="{6d193abd-0d9a-44d7-ba6a-ce70f5750ec7}">
		<relationship name="automationTracks">
			<destination>{178d68a0-e262-4af1-8d8c-a514c213bb22}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{dacd9768-2b57-4018-aac1-fb364bcbff2c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6e65789d-a247-4090-ab64-17f1fd7782b5}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6d35fff5-e78d-4a5b-bc46-8bf7f15839b5}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{8bb34104-e0da-4af9-83f0-55a9231b8f7c}">
		<relationship name="modules">
			<destination>{dacd9768-2b57-4018-aac1-fb364bcbff2c}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{df6ad263-0ef2-4898-a195-2b6e0cd0ed1b}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{a571c4d2-e589-4116-9cca-225bbf3c327c}">
		<relationship name="effectChain">
			<destination>{268958e9-5697-4833-b999-4042d89afc8c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2d13ccdc-e58b-4a22-b8f0-791d3d8b9a35}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c38c65f3-561b-4365-a1d3-e5a56c9f3e0f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d7c76147-578d-48d0-8a5b-165e9943cf3b}">
		<relationship name="effects">
			<destination>{3aa2559f-f721-49a6-9170-9a8567bc5698}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2aec3c65-bb9a-4536-82f1-6a8bc8ee8bd5}" />
	<object class="AutomationTrack" id="{178d68a0-e262-4af1-8d8c-a514c213bb22}">
		<relationship name="automator">
			<destination>{c39e28fa-6b71-489b-90b4-64b03668614c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{dacd9768-2b57-4018-aac1-fb364bcbff2c}">
		<property name="start">
			<value>-2</value>
		</property>
		<property name="length">
			<value>2</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{c39e28fa-6b71-489b-90b4-64b03668614c}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6e65789d-a247-4090-ab64-17f1fd7782b5}">
		<property name="volume">
			<value>5.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{7f7069e2-1cef-4b8e-9742-11fb0de4e89b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{211c8040-47e9-4b26-b78a-f2638f67d83f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a571c4d2-e589-4116-9cca-225bbf3c327c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{268958e9-5697-4833-b999-4042d89afc8c}">
		<relationship name="effects">
			<destination>{727cf0c9-a1ea-4171-bf65-de20b4226850}</destination>
			<destination>{ce223985-19f9-4d6b-93fb-600c76488eb0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2d13ccdc-e58b-4a22-b8f0-791d3d8b9a35}" />
	<object class="MixerBusFader" id="{3aa2559f-f721-49a6-9170-9a8567bc5698}" />
	<object class="Automator" id="{c39e28fa-6b71-489b-90b4-64b03668614c}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{272fdd34-62c3-43dd-94e8-b25e08739b84}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7f7069e2-1cef-4b8e-9742-11fb0de4e89b}">
		<relationship name="effects">
			<destination>{fe8d5ed5-eda8-40dd-8f0d-88df70905315}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{211c8040-47e9-4b26-b78a-f2638f67d83f}" />
	<object class="MixerBusFader" id="{727cf0c9-a1ea-4171-bf65-de20b4226850}" />
	<object class="SpatialiserEffect" id="{ce223985-19f9-4d6b-93fb-600c76488eb0}">
		<property name="maximumDistance">
			<value>1500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{272fdd34-62c3-43dd-94e8-b25e08739b84}">
		<relationship name="parameter">
			<destination>{df6ad263-0ef2-4898-a195-2b6e0cd0ed1b}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{eb034c97-fe81-4270-9fad-ded2759afaaa}</destination>
			<destination>{0c8f7a80-a45f-47c5-8c3c-b2d0366a023d}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{fe8d5ed5-eda8-40dd-8f0d-88df70905315}" />
	<object class="AutomationPoint" id="{eb034c97-fe81-4270-9fad-ded2759afaaa}">
		<property name="position">
			<value>-2</value>
		</property>
		<property name="value">
			<value>-17</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0c8f7a80-a45f-47c5-8c3c-b2d0366a023d}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-21</value>
		</property>
	</object>
</objects>
